{
  "exportedWithOptions": {
    "exportUploads": true,
    "exportManagedFS": true,
    "exportAnalysisModels": true,
    "exportSavedModels": true,
    "exportManagedFolders": true,
    "exportModelEvaluationStores": true,
    "exportProjectResources": true,
    "exportLabelingTasks": false,
    "exportAllInputDatasets": false,
    "exportAllDatasets": true,
    "exportAllInputManagedFolders": false,
    "exportGitRepository": false,
    "exportInsightsData": true,
    "useManualPluginsInfo": true,
    "manualPluginsInfo": [],
    "exportSavedModelsRequiredVersions": false,
    "exportNotebooksWithOutputs": true,
    "exportForNewBranch": false,
    "exportKnowledgeBanks": false,
    "exportEditableDatasets": true,
    "exportPromptStudioHistories": false,
    "exportNotebooks": true,
    "includedDatasetsData": [],
    "includedSavedModels": [],
    "includedModelEvaluationStores": [],
    "includedManagedFolders": [],
    "includedCodeStudios": [],
    "includedKnowledgeBanks": [],
    "includedLabelingTasks": [],
    "includedPromptStudiosHistories": [],
    "shareAllInputDatasets": false,
    "exportForeignObjectsReferences": true
  },
  "actualContent": {
    "includedDatasets": [
      {
        "name": "cardholders",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 0
      },
      {
        "name": "cardholders_raw",
        "type": "UploadedFiles",
        "usedTransferMethod": "UPLOAD",
        "size": 2564545
      },
      {
        "name": "merchants",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 0
      },
      {
        "name": "merchants_raw",
        "type": "UploadedFiles",
        "usedTransferMethod": "UPLOAD",
        "size": 3396144
      },
      {
        "name": "tx",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 0
      },
      {
        "name": "tx_joined",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 0
      },
      {
        "name": "tx_prepared",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 0
      },
      {
        "name": "tx_raw",
        "type": "UploadedFiles",
        "usedTransferMethod": "UPLOAD",
        "size": 19039336
      },
      {
        "name": "tx_sampled",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 0
      }
    ],
    "includedSavedModels": [],
    "includedManagedFolders": [],
    "includedModelEvaluationStores": [],
    "includedCodeStudios": [],
    "includedKnowledgeBanks": [],
    "includedLabelingTasks": [],
    "includedPromptStudiosHistories": [],
    "allAnalysisData": true,
    "insightsData": true
  },
  "originalProjectKey": "TUT_GEOJOIN",
  "manifestVersion": 3,
  "generatedWithDSSVersion": "14.0.0",
  "generatedWithDSSConfVersion": "14000",
  "foreignObjects": [],
  "exportedWithPlugins": [],
  "exportedWithCodeStudioTemplates": [],
  "requiredCodeStudioTemplates": [],
  "requiredConnections": {
    "filesystem_managed": {
      "name": "filesystem_managed",
      "type": "Filesystem",
      "isMissing": false
    }
  },
  "allowedMissingConnections": [],
  "usedCodeEnvRefs": [],
  "allowedMissingCodeEnvs": [],
  "usedContainerExecConfs": [],
  "hasPartitionedDataset": false
}